StableOps
API 參考

恢復 Agent 會話

恢復已撤銷的 StableOps Agent 會話,讓其在原組織和環境內再次請求動作,適合風險排除後恢復受控自動化任務。會話與策略按組織和環境隔離,審批記錄不等於實際鏈上付款結果。接入方應核對工具參數、目前授權與執行狀態,保留可追蹤的業務記錄並限制敏感操作。

POST/v1/agent/sessions/{id}/restore

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Path Parameters

id*unknown

Agent session id.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/v1/agent/sessions/{id}/restore"
{
  "id": "string",
  "label": "string",
  "created_at": "string",
  "expires_at": "string",
  "revoked_at": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新